# draugr.opencv_utilities.drawing.opencv_drawing_utilities.draw_axis

draugr.opencv_utilities.drawing.opencv_drawing_utilities.draw_axis(img: ndarray, corners: ndarray, rotation_vectors, translation_vectors, camera_matrix, dist_coef, size: Union [ int , float ] = 1) → ndarray
  Parameters

    - img –

    - corners –

    - rotation_vectors –

    - translation_vectors –

    - camera_matrix –

    - dist_coef –

    - size –

  Returns

  Return type